/*page template styles*/
body.holiday {
    background: #40ab40 url(https://www.jayski.com/wp-content/uploads/sites/31/2019/11/bg_holiday.gif) center top
        repeat-y;
    background-size: 1275px;
}
#masthead {
    max-width: 1200px;
}
.nascar-ad-container {
    max-width: 1200px;
    margin: 0 auto;
    background: #fff;
}
@media print {
    .noPrint {
        display: none;
    }
}
@media screen and (max-width: 576px) {
    .nascar-ad-container div.nascar-advertisement {
        bottom: 0;
        padding: 10px 0 10px;
        margin-left: 0 !important;
        height: 50px !important;
    }
    .archive .nascar-ad-container.outer-ad_rect_atf_01  {
        height: 300px ;
    }
    .nascar-ad-container div.nascar-advertisement iframe {
        margin-bottom: 0 !important;
    }
}
@media screen and (max-width: 900px) {
    div.ad-close-container {
        bottom: 70px !important;
    }
}
a.navigation-header {
    position: absolute;
}
#page #primary.full-width #content .entry-content.panel-row-style {
    width: 1200px;
    box-sizing: border-box;
    background: #fff;
    padding: 0 20px !important;
}
.main-page-container {
    max-width: 1200px;
}
.has_narrow_left_sidebar .panel-grid-cell:first-child {
    width: 550px !important;
}
.has_narrow_left_sidebar .panel-grid-cell {
    width: 320px !important;
}
.has_narrow_left_sidebar .panel-grid-cell:last-child {
    margin-top: 0;
    margin-right: 15px;
    width: 300px !important;
}
.primary-navigation ul ul {
    width: 100%;
}
.header-main {
    max-width: 1200px;
    padding-left: 0;
    min-height: 45px;
}
.header-main .site-title {
    width: 100%;
    text-align: center;
}
.site-title img {
    max-width: 500px;
}
.header-main .primary-navigation {
    width: 100%;
    background: #fff;
    float: none;
    margin-top: 0px;
    top: 0;
    left: 0;
    position: fixed;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.header-main .menu-main-nav-container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.site-title {
    float: none;
}
.width-1200px .panel-grid .panel-row-style {
    background: #ffffff;
}

/* Article Styles */
h1 {
    font-family: stainless-bold;
    font-weight: 200;
}
.article-page-container {
    max-width: 1200px;
    margin-bottom: 0px;
}
article {
    max-width: 870px;
    margin-right: 10px;
}
.article-page-container .entry-content,
.main-page-container .entry-content {
    font-size: 14px;
    line-height: 22px;
}

.panel-widget-style form #searchsubmit {
    margin-top: 0;
    height: 31px;
}

/* Widget Box Styles */
.widget .widget-title {
    margin-bottom: 5px;
}
.widget_search > .panel-widget-style {
    padding: 10px !important;
    margin-bottom: 15px;
}
.widget_search {
    width: 98%;
    height: auto;
    background: #fff;
}
.widget_search h3.widget-title {
    margin-bottom: 0;
    margin-top: 0;
}
#searchform input[type="text"] {
    border: 1px solid #ccc;
    width: 90%;
    color: #000;
}
.widget-box {
    background: #fffdfd;
}
.widget-box-list-header {
    background: #ffff3f;
    border: 1px solid #000;
    letter-spacing: inherit;
    padding: 5px;
    text-transform: none;
    margin-top: 10px;
}
.widget-box li {
    text-decoration: underline;
}
.widget-box li.item {
    padding-bottom: 0;
    padding-top: 0;
}
.widget-box a {
    text-decoration: underline;
    font-size: 12px;
    line-height: 17px;
    font-family: stainless-regular;
    font-weight: 200;
}
/*Recent News Styles*/
.recent-news-container {
    margin-bottom: 20px;
    padding: 0px 10px 10px 10px;
    background: #fbf9f9;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
}
.main-page-container .load-more-button {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0px;
}
.recent-news-item {
    padding: 20px 5px 10px 5px;
    border-bottom: 1px solid #cecece;
}
.recent-news-container.no-thumb.no-description .recent-news-item {
    border-bottom: none;
    padding: 0px 0 0 0;
}
.recent-news-container.list.no-thumb.no-description {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    padding: 15px 10px 10px 10px;
    background: #fbf9f9;
    margin-bottom: 20px;
}
h2.recent-news-header {
    font-size: 14px;
    text-decoration: underline;
    font-style: normal;
    background: #ffff3f;
    font-family: stainless-bold;
    padding: 5px;
    text-transform: none;
    font-weight: 200;
    margin-top: 0;
    margin-bottom: 0px;
    border: 1px solid #000;
}
.recent-news-item .button a {
    text-decoration: underline;
    text-align: right;
    font-family: stainless-bold;
    font-weight: 200;
}
.excerpt-no-image h3.desktopOnly {
    font-size: 16px;
    font-family: stainless-bold;
    line-height: 18px;
}
.no-description h3.desktopOnly {
    font-size: 14px;
    font-family: Stainless-Regular, Helvetica, Arial, sans-serif;
    font-weight: 200;
    display: list-item;
    margin-left: 20px;
}
.recent-news-item .article-excerpt {
    display: block;
    padding-top: 5px;
    line-height: 17px;
    color: #313131;
}
/*Footer Styles*/
.site-footer-a {
    max-width: 1200px;
    margin: 0 auto;
}
.site-footer .site-navigation a,
.alt-footer-outer .site-navigation a {
    color: #000;
}
.site-footer .site-navigation a:hover,
.alt-footer-outer .site-navigation a:hover {
    color: #000;
    opacity: 0.7;
}
.site-footer-a .copyright-text {
    padding-bottom: 0px;
    color: #808080;
}
/* start Styles for ADA */
a:focus {
    outline: 2px solid #007bbf;
    position: relative;
    z-index: 2;
}
a.skip-to-main-content:focus {
    background-color: #f1f1f1;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    cursor: pointer;
    display: block;
    height: auto;
    line-height: normal;
    right: 0;
    top: 5px;
    text-decoration: none;
    z-index: 999999;
}
a.skip-to-main-content {
    color: #000000;
    display: block;
    height: 55px;
    padding: 15px;
    text-align: center;
    position: fixed;
    right: 0;
    top: -1000em;
    width: 160px;
}
/* end Styles for ADA */
@media screen and (max-width:900px) {
    #masthead {
        max-width: 100%;
    }
    a.skip-to-main-content {
        display: none;
    }
    a.menu-toggle {
        z-index: 1;
        position: absolute !important;
    }
    .menu-toggle:before,
    .menu-text {
        color: #000;
    }
    .header-main .primary-navigation {
        position: absolute;
    }
    .has_narrow_left_sidebar .panel-grid-cell:first-child,
    #pg-5-0 .panel-grid-cell {
        width: 100% !important;
        margin: 0;
    }
    .has_narrow_left_sidebar .panel-grid-cell {
        width: 100% !important;
    }

    .header-wrap {
        position: fixed;
    }
    .simple-image-container {
        margin-top: 40px;
    }
    .rich-text-component-container {
        margin: 10px;
    }
    .desktopOnly {
        display: none !important;
    }
    .load-more-button {
        width: 100%;
        margin-bottom: 25px;
    }
    .mobileOnly {
        padding-bottom: 10px;
        font-weight: 200;
        font-size: 16px;
    }
    .textwidget ul {
        padding: 0 35px;
    }
}

/***************************************
 ndms theme migrate
***************************************/
.primary-navigation .current_page_item > a:hover {
    color: #ffffff !important;
}
.header-main .sub-menu li a {
    font-size: 13px !important;
}
#contentcontainer #primary.width-1200px .panel-grid .panel-row-style {
    padding: 20px 20px !important;
}
.main-page-container {
    padding: 20px !important;

}
.archive .main-page-container {
    display: flex;
}
.archive #secondary {
    float: right;
    margin-left: 200px;
}
#footer .primary-navigation a {
    font-size: 11px !important;
}
.page-template-default .entry-content table {
    max-width: 100%;
}
.page-template-default .entry-content tr:nth-child(odd) {
    background: #f7f7f7;
}
.page-template-default .entry-content thead tr:nth-child(1) {
    background: #ccc;
    text-align: left;
    font-weight: bold;
}
.page-template-default .entry-content tr:first-child td {
    height: auto;
}
.page-template-default .entry-content tr td {
    width: auto;
}
.page-template-default .entry-content table {
    max-width: 100%;
}
.page-template-default .entry-content tr:nth-child(odd) {
    background: #f7f7f7;
}
.page-template-default .entry-content thead tr:nth-child(1) {
    background: #ccc;
    text-align: left;
    font-weight: bold;
}
[class*="results"] .entry-content tr td,
.p-page-2021-xfinity-series-playoffs tr th,
.p-page-2021-xfinity-series-playoffs tr td,
.p-page-2021-truck-series-playoffs tr th,
.p-page-2021-truck-series-playoffs tr td,
.p-page-cup-teams tr th,
.p-page-cup-teams tr td,
.p-page-nascar-charters tr td,
.p-page-nascar-charters tr td,
.p-page-2019-monster-energy-nascar-cup-series-rules-package tr td [class*="paint-schemes"] tr td {
    border: solid 1px black !important;
}
a.navigation-header {
    position: relative !important;
}
h2.recent-news-header {
    font-size: 20px !important;
}
.recent-news-item .button {
    border: none !important;
    padding: 0px !important;
    max-width: 100% !important;
    text-transform: none !important;
}
.recent-news-item .button:hover {
    background-color: #c6c6c6 !important;
}
.recent-news-item .button a:hover {
    color: #000 !important;
}
.entry-content li {
    padding: 2px 0 !important;
}
.menu-main-nav-container .nav-drop-item.has-child > a::after {
    font: 400 12px/1 FontAwesome;
    content: "\f0da";
    position: relative;
    top: 10px;
    float: right;
}
.article-category:before,
.article-category:after {
    content: " \0000a0 " !important;
}
.article-category:first-of-type:before,
.article-category:first-of-type:after {
    content: "" !important;
}
.category .inner-container.has-right-rail {
  display: flex;
}

@media screen and (max-width: 900px) {
    .header-main {
        margin-top: 0 !important;
    }
    body.jayski\'s-nascar-silly-season-site {
        margin-top: 0px !important;
    }
    .page-template-default .entry-content table {
        overflow-x: auto;
    }
    .site-id-31  .toggled-on .menu-main-nav-container{
        max-height: 90vh;
        overflow-y: auto; 
        min-height: 350px;
        overflow-x: hidden;
    }
    .site-id-31 li.nav-main-item.menu-item-has-children.toggled-on {
        background-color: #444444;
    }
    .site-id-31 .site-header .menu-item.toggled-on > .nav-main-link {
        color: white;
    }
}
@media screen and (max-width: 782px) {
    .header-main {
        margin-top: 0 !important;
    }
    .archive .main-page-container {
        display: inline-grid;
    }
    .archive #secondary {
        margin: auto;
    }
}
@media only screen and (max-width: 40em) {
    body.logged-in {
        margin-top: 0 !important;
    }
    .primary-navigation .sub-menu a {
        padding: 7px 20px !important;
    }
    #contentcontainer .nascar-ad-container, .width-1200px .nascar-ad-container {
        min-height: 0px !important;
    }
}
